Subject: bug#25990: 25.1; emacs_backtrace.txt

From: Drew Adams <[email-masked]>
Date: Mon, 6 Mar 2017 08:11:41 -0800 (PST)

> > > Dunno whether this backtrace from an emacs -Q session helps:
> >
> > Is there any reason to think this is not another case of #23935?
> 
> Without any details of what was Drew doing when this happens, I don't
> see how we could assume anything here.

There are no details.  It happened at a seemingly random moment.
I cannot say what was the last thing I did before the crash.  Sorry.